Ir para conteúdo
  • Cadastre-se

Posts Recomendados

Saudações.

Eu estou iniciando a criação de um Repositório e para isso preciso instalar o PostgreSQL e o DSpace. Estou seguindo o caminho que foi sugerido no site abaixo:

https://wiki.duraspace.org/display/DSDOC6x/Installing+DSpace#InstallingDSpace-PostgreSQL9.4orlater(withpgcryptoinstalled)

Eu iniciei a instalação, seguindo as instruções de outro site, mas no meio do caminho deu erro. Então encontrei o site supracitado, desinstalei tudo e fui repetir o processo. 

O PostgreSQL utiliza a Port 5432, que foi aberta na primeira instalação. Agora que estou refazendo me aparece o aviso de que a porta 5432 esta sendo usada. 

Como posso desabilitar para reutiliza-la c a aplicação correta?

Agradeço

Captura de Tela 2018-12-18 às 10.08.17.png

Link para o post
Compartilhar em outros sites
  • Respostas 0
  • Criado
  • Última resposta

Top Postadores Neste Tópico

Dias Populares

Top Postadores Neste Tópico

Dias Populares

Imagens Postadas

Participe do debate

Você pode postar agora e se registrar depois. Se você tem uma conta, entre agora para postar com ela.

Visitante
Responder este tópico…

×   Você colou conteúdo com formatação.   Remover formatação

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Limpar editor

×   You cannot paste images directly. Upload or insert images from URL.

  • Quem Está Navegando   0 membros estão online

    Nenhum usuário registrado visualizando esta página.




  • Conteúdo Similar

    • Por PatriciaRibas
      Boa tarde pessoal,
      Sou nova aqui, estou a pouco tempo utilizando o Mac.
      Trabalho em escritório e preciso usar dezenas de aplicações que usam Java. O problema é que não consigo fazer o mesmo funcionar nos meus navegadores para assinar documentos e etc.
      Alguém ai já passou por algo nesse sentido e pode me auxiliar nessa instalação/reparação  do java? 
       


    • Por Michel Adriano Medeiros
      Para quem se interessar em aprender Java.
      https://www.udemy.com/curso-java-para-iniciantes/?couponCode=MACMAGAZINE
      Acesse
    • Por Alexandro de Oliveira
      Por favor alguém teria a paciência de me orientar a instalar um banco de dados em meu MacBook
       
      Grato
    • Por Gogosauro
      Boa noite gente.
      Sou usuário do itaú e bradesco via navegador (safari e firefox respectivamente, pois o Bradesco não abre no Safari nem com reza feita). Muito bem, minha dúvida é a seguinte:
      Algum usuário constatou problema no uso de algum dos sites que eu citei? Mais especificamente no Java?
      Estou baixando o OS novo mas vou aguardar algumas respostas pra poder instalar.
      Namastê
    • Por mcrocamo
      Meus amigos, tenho 3 Macs, sendo:
      - 1 iMac 27" 2015
      - 1 Macbook Pro 15" 2015
      - 1 Macbook Air 13" 2013
      ambos rodando a versão mais recente do MacOS.
      Possuo também o Java mais recente nas minhas máquinas.
      No entanto, apenas consegui instalar o Guardião do Itaú no MacBook Pro. Mesmo utilizando as mesmíssimas configurações em cada um dos aparelhos. O que me remete a não saber mais o que fazer. 
      Se alguém puder indicar, ou passar um tutorial recente e válido para isso, agradeço antecipadamente.
       
    • Por tkafa
      Boa noite a todos!
       
      (Desculpem se estou na seção errada do fórum, não achei uma mais adequada)
       
      Alguém está conseguindo acessar o internet banking do Banco do Brasil no OS X El Capitan?
       
      Aqui não consigo de jeito nenhum, nem pelo Safari nem pelo Chrome. No Yosemite eu acessava numa boa.
      Aparentemente o Java não está atualizado para o El Capitan ainda, mas antes de reclamar com o TI do BB queria saber se tem mais alguém com o problema ou se sou só eu.
    • Por kelvinbohn
      Em torno de hora em hora fica aparecendo a mensagem do Java na tela( em anexo).
      Ja atualizei mas nao para.
      Alguém sabe qual o problema e o que fazer?
      Obrigado
       

    • Por Wellington Carvalho
      Eu instalei o Yosemite aqui na semana passada e agora fui abrir o Illustrator e me deparei com a seguinte mensagem:
          Eu imagino que "legada" deve ser uma tradução mal feita de "legacy", até ai tudo bem.  
      O problema é que o botão "Mais informações" não abre nada, e no site do Java a coisa não está muito bem explicada. Finalmente no painel de controle, não é mencionado sobre nada que não seja a versão 7 do Java.   Minha versão de Illustrator (e também de Dreamweaver) que estão dando estes problemas é a CS6.   Alguém já teve este problema?
    • Por  Alvaro Gomides
      Desde que eu abri a conta no itaú vivo um eterno dilema com esse guardião, ele nunca funcionou e não seria agora quando eu comprei um Mac novo que iria funcionar kkkk
       
      O problema é que eu não consigo nem passar a parte do instalador pois não consigo selecionar "Instalar somente pra mim", e talvez isso seja decorrente de eu ter modificado minha pasta pessoal para o meu HDD, e não no SSD que está instalado o sistema.
       
      Alguém possui alguma ideia para tentar resolver?
       
      Desde já grato
    • Por Gustavo Miranda
      Não consigo acessar o Banco do Brasil pelo Yosemite. Já tentei Safari, Firefox e Chrome.
       
      Alguém mais está tendo problema?
       
      Alguma solução?
  • Estatísticas do Fórum

    • Total de Tópicos
      50.828
    • Total de Posts
      428.751
×
×
  • Criar Novo...